<?xml version="1.0" ?>
<root>
    <agents number="5">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.2" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="50" start.y="9" goal.x="4" goal.y="5" size="0.74"/>
        <agent id="1" start.x="16" start.y="28" goal.x="46" goal.y="10" size="1.63"/>
        <agent id="2" start.x="44" start.y="27" goal.x="5" goal.y="11" size="1.39"/>
        <agent id="3" start.x="55" start.y="16" goal.x="19" goal.y="31" size="1.15"/>
        <agent id="4" start.x="12" start.y="14" goal.x="35" goal.y="27" size="0.72"/>
    </agents>
</root>
